arch=i386-freebsd8
sitearch=${arch}
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
MAJOR=1
MINOR=9
TEENY=1
ruby_version=1.9
RUBY_PROGRAM_VERSION=1.9.3
RUBY_BASE_NAME=ruby
RUBY_SO_NAME=ruby19
RUBY_INSTALL_NAME=${RUBY_BASE_NAME}19
DEFFILE=
LIBPATH=
LIBRUBY_A=lib${RUBY_SO_NAME}-static.a
LIBRUBY_SO=lib${RUBY_SO_NAME}.so.${MAJOR}${MINOR}
LIBRUBY=${LIBRUBY_SO}
LIBRUBYARG_SHARED=-Wl,-R -Wl,${libdir} -L${libdir} -l${RUBY_SO_NAME}
LIBRUBYARG_STATIC=-Wl,-R -Wl,${libdir} -L${libdir} -l${RUBY_SO_NAME}-static
LIBRUBYARG=${LIBRUBYARG_SHARED}
LIBS=-lexecinfo -lpthread -lcrypt -lm -L/usr/local/lib  -Wl,-rpath=/usr/lib:/usr/local/lib -pthread
DLDFLAGS=-L/usr/local/lib
ruby=${bindir}/${RUBY_INSTALL_NAME}
rubylibprefix=/usr/local/lib/ruby
rubylibdir=${rubylibprefix}/${ruby_version}
vendordir=${rubylibprefix}/vendor_ruby
sitedir=${rubylibprefix}/site_ruby
rubyarchdir=${rubylibdir}/${arch}
vendorarchdir=${vendordir}/${sitearch}
sitearchdir=${sitedir}/${sitearch}
rubyhdrdir=/usr/local/include/ruby-1.9/
vendorhdrdir=${rubyhdrdir}/vendor_ruby
sitehdrdir=${rubyhdrdir}/site_ruby

Name: Ruby
Description: Object Oriented Script Language
Version: ${ruby_version}
URL: http://www.ruby-lang.org
Cflags: -I${rubyhdrdir}/${arch} -I${rubyhdrdir}
Libs: ${DLDFLAGS} ${LIBRUBYARG_SHARED} ${LIBS}
Requires:
